/* *** Global Variables *** */
/* *** Mixins (aka Functions) *** */
/* --- Common Styles --- */
* {
  margin: 0;
  padding: 0;
}

body {
  background: white;
  font: normal 100% "Times New Roman", serif;
  color: #303030;
}

a:hover {
  text-decoration: none;
}

a {
  text-decoration: none;
  color: white;
}

a img {
  border: 0;
  /*!important*/
}

em {
  font-style: italic;
}

.boundHack, .bContent:after {
  display: block;
  clear: both;
  content: "";
}

.hidden {
  display: none !important;
}

.lightEtched, .bContent .leftPanel .top, .bContent .leftPanel .bot {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.lightEtched2, .bContent .leftPanel .top article #upload, .bContent .leftPanel .mid #adsArea #info button, .bContent .leftPanel .mid #adsArea #hairToggle button, #pPanel a {
  text-shadow: 0 -1px 0 black;
}

.darkEtched, .bContent .leftPanel .mid, .bContent .rightPanel .top {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.boxShadow1, .bContent .leftPanel .top article #upload, .bContent .leftPanel .bot #hairStyles a, .bContent .leftPanel .bot .lower a {
  -webkit-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
  box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
}

.boxShadow2, .bContent .leftPanel .mid #adsArea #info button, .bContent .leftPanel .mid #adsArea #hairToggle button, .bContent .leftPanel .mid div button, .bContent .leftPanel .mid button.reset, .bContent .rightPanel .top figure.move button {
  -webkit-box-shadow: 0 0 5px 1px #c8c8c8;
  -moz-box-shadow: 0 0 5px 1px #c8c8c8;
  box-shadow: 0 0 5px 1px #c8c8c8;
}

.boxShadow3, .bContent .leftPanel .top figure a {
  -webkit-box-shadow: 0 0 5px 1px rgba(200, 200, 200, 0.5);
  -moz-box-shadow: 0 0 5px 1px rgba(200, 200, 200, 0.5);
  box-shadow: 0 0 5px 1px rgba(200, 200, 200, 0.5);
}

.mirrorX {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  transform: scaleX(-1);
}

.darkBgGradient, .bContent .leftPanel .top {
  background: #a0a0a0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #a0a0a0 0%, #707070 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0a0a0), color-stop(100%, #707070));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #a0a0a0 0%, #707070 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #a0a0a0 0%, #707070 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #a0a0a0 0%, #707070 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #a0a0a0 0%, #707070 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#707070',GradientType=0 );
  /* IE6-9 */
}

.lightBgGradient, .bContent .leftPanel .mid, .bContent .rightPanel .top {
  background: #d0d0d0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d0d0d0 0%, #a0a0a0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d0d0d0), color-stop(100%, #a0a0a0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d0d0d0 0%, #a0a0a0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d0d0d0 0%, #a0a0a0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d0d0d0 0%, #a0a0a0 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #d0d0d0 0%, #a0a0a0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0d0d0', endColorstr='#a0a0a0',GradientType=0 );
  /* IE6-9 */
}

.lightBtnGradient, .bContent .leftPanel .mid #adsArea #info button, .bContent .leftPanel .mid button.reset {
  background: #9b9b9b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b9b9b), color-stop(11%, #686868), color-stop(26%, #686868), color-stop(51%, #727272), color-stop(88%, #505050), color-stop(99%, #505050));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b9b9b', endColorstr='#505050',GradientType=0 );
  /* IE6-9 */
}

.redBtnGradient, .bContent .leftPanel .top article #upload:hover, #pPanel a:hover {
  background: #e08f90;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e08f90 0%, #c6244f 12%, #bd2f55 26%, #c44c6a 51%, #bd2f55 88%, #bc214b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e08f90), color-stop(12%, #c6244f), color-stop(26%, #bd2f55), color-stop(51%, #c44c6a), color-stop(88%, #bd2f55), color-stop(100%, #bc214b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e08f90 0%, #c6244f 12%, #bd2f55 26%, #c44c6a 51%, #bd2f55 88%, #bc214b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e08f90 0%, #c6244f 12%, #bd2f55 26%, #c44c6a 51%, #bd2f55 88%, #bc214b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e08f90 0%, #c6244f 12%, #bd2f55 26%, #c44c6a 51%, #bd2f55 88%, #bc214b 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e08f90 0%, #c6244f 12%, #bd2f55 26%, #c44c6a 51%, #bd2f55 88%, #bc214b 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e08f90', endColorstr='#bc214b',GradientType=0 );
  /* IE6-9 */
}

.bSection {
  width: 800px;
  height: 500px;
  padding-top: 1px;
  margin: 0 auto 0;
}
.bSection .border {
  width: 800px;
  height: 600px;
  float: left;
  border: solid 2px #c6244f;
}

/* ### Header ### */
.bHeader {
  height: 100px;
  background: #a0a0a0;
  margin-top: -1px;
}

/* ### Main Content ### */
.bContent section {
  float: left;
  width: 400px;
  height: 500px;
}
.bContent .top {
  height: 100px;
  background: gray;
}
.bContent .leftPanel em {
  font-size: 90%;
}
.bContent .leftPanel .top {
  color: white;
  padding-top: 1px;
  height: 100px;
}
.bContent .leftPanel .top p {
  float: left;
  width: 55px;
  font-size: 110%;
  margin-top: 16px;
  margin-left: 10px;
  margin-right: 10px;
}
.bContent .leftPanel .top figure {
  float: left;
  width: 66px;
  margin-right: 10px;
  margin-top: 3px;
  text-align: center;
}
.bContent .leftPanel .top figure a {
  display: block;
  width: 64px;
  height: 64px;
  cursor: pointer;
  overflow: hidden;
  margin-top: 2px;
  border: solid 2px #505050;
}
.bContent .leftPanel .top figure a img {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  width: 64px;
  height: 64px;
}
.bContent .leftPanel .top figure a:hover img {
  -webkit-transform: scale(1.25, 1.25);
  -moz-transform: scale(1.25, 1.25);
  -ms-transform: scale(1.25, 1.25);
  -o-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .top figure a.active {
  border-color: #c6244f;
}
.bContent .leftPanel .top figure a.active img {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.bContent .leftPanel .top div {
  float: left;
  padding-top: 45px;
  margin-right: 10px;
}
.bContent .leftPanel .top article {
  float: left;
  text-align: center;
  margin-top: 3px;
}
.bContent .leftPanel .top article #upload {
  display: block;
  width: 132px;
  height: 47px;
  line-height: 47px;
  background: #505050;
  border: solid 1px silver;
  margin: 10px auto 0;
  font-size: 110%;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  cursor: pointer;
  font-family: sans-serif;
  background: #9b9b9b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b9b9b), color-stop(11%, #686868), color-stop(26%, #686868), color-stop(51%, #727272), color-stop(88%, #505050), color-stop(99%, #505050));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b9b9b', endColorstr='#505050',GradientType=0 );
  /* IE6-9 */
}
.bContent .leftPanel .top article #upload:active {
  background: #a4022d;
  border-color: #ffaac1;
  -webkit-transition: 10ms;
  -moz-transition: 10ms;
  -o-transition: 10ms;
  transition: 10ms;
  background: #ffc1d2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffc1d2 0%, #ff6a92 12%, #ff6a92 26%, #ff9eb7 51%, #ff6a92 88%, #ff6a92 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc1d2), color-stop(12%, #ff6a92), color-stop(26%, #ff6a92), color-stop(51%, #ff9eb7), color-stop(88%, #ff6a92), color-stop(100%, #ff6a92));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffc1d2 0%, #ff6a92 12%, #ff6a92 26%, #ff9eb7 51%, #ff6a92 88%, #ff6a92 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffc1d2 0%, #ff6a92 12%, #ff6a92 26%, #ff9eb7 51%, #ff6a92 88%, #ff6a92 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffc1d2 0%, #ff6a92 12%, #ff6a92 26%, #ff9eb7 51%, #ff6a92 88%, #ff6a92 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffc1d2 0%, #ff6a92 12%, #ff6a92 26%, #ff9eb7 51%, #ff6a92 88%, #ff6a92 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc1d2', endColorstr='#ff6a92',GradientType=0 );
  /* IE6-9 */
}
.bContent .leftPanel .top article #upload.wait, .bContent .leftPanel .top article #upload.wait:active, .bContent .leftPanel .top article #upload.wait:hover {
  background: #bd2f55;
  /* Old browsers */
  background: -moz-linear-gradient(top, #bd2f55 0%, #ba7787 4%, #bd2f55 11%, #c6244f 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bd2f55), color-stop(4%, #ba7787), color-stop(11%, #bd2f55), color-stop(100%, #c6244f));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #bd2f55 0%, #ba7787 4%, #bd2f55 11%, #c6244f 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #bd2f55 0%, #ba7787 4%, #bd2f55 11%, #c6244f 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #bd2f55 0%, #ba7787 4%, #bd2f55 11%, #c6244f 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #bd2f55 0%, #ba7787 4%, #bd2f55 11%, #c6244f 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd2f55', endColorstr='#c6244f',GradientType=0 );
  /* IE6-9 */
}
.bContent .leftPanel .mid {
  height: 50px;
  /*background:$grayD;*/
  padding-top: 1px;
}
.bContent .leftPanel .mid #adsArea .ad1 {
  float: left;
  width: 315px;
  height: 50px;
  text-shadow: none;
  background: #A4022D;
}
.bContent .leftPanel .mid #adsArea .ad1 a {
  display: block;
  width: 315px;
  height: 50px;
}
.bContent .leftPanel .mid #adsArea .ad1 a img, .bContent .leftPanel .mid #adsArea .ad1 a figcaption {
  float: left;
}
.bContent .leftPanel .mid #adsArea .ad1 a figcaption {
  display: block;
  width: 185px;
  margin: 13px 0 0 7px;
  text-align: center;
  padding: 5px 0;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  font-size: .9em;
}
.bContent .leftPanel .mid #adsArea .ad1 a figcaption:hover {
  background: #68001A;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .mid #adsArea .social {
  float: left;
  width: 70px;
  height: 38px;
  padding: 12px 0 0 10px;
  display: none;
}
.bContent .leftPanel .mid #adsArea .social a {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .mid #adsArea .social > a {
  /*@include bgImg('sprite-fb.png');*/
  margin-right: 9px;
}
.bContent .leftPanel .mid #adsArea .social span a {
  margin-right: 0;
  /*@include bgImg('sprite-tweet.png');*/
}
.bContent .leftPanel .mid #adsArea .social a:hover {
  background-position: 0 -31px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .mid #adsArea #info {
  float: left;
  width: 70px;
  height: 38px;
  padding: 12px 0 0 10px;
  display: none;
}
.bContent .leftPanel .mid #adsArea #info button {
  float: left;
  width: 60px;
  height: 25px;
  border: solid 1px #505050;
  color: white;
  cursor: pointer;
}
.bContent .leftPanel .mid #adsArea #hairToggle {
  float: left;
  width: 70px;
  height: 38px;
  padding: 12px 0 0 12px;
}
.bContent .leftPanel .mid #adsArea #hairToggle button {
  float: left;
  width: 60px;
  height: 25px;
  line-height: 20px;
  /*@extend .lightBtnGradient;*/
  border: solid 1px #505050;
  color: white;
  cursor: pointer;
  font-size: 70%;
  text-align: center;
}
.bContent .leftPanel .mid #colorBox {
  display: none;
}
.bContent .leftPanel .mid p {
  float: left;
  font-size: 110%;
  margin: 13px 10px 0 10px;
}
.bContent .leftPanel .mid select {
  float: left;
  padding: 4px;
  width: 80px;
  margin: 11px 10px 0 0;
}
.bContent .leftPanel .mid div {
  float: left;
  margin: 12px 0 0 0;
}
.bContent .leftPanel .mid div button {
  float: left;
  width: 25px;
  height: 25px;
  vertical-align: top;
  border: solid 1px #505050;
  cursor: pointer;
  margin-right: 10px;
}
.bContent .leftPanel .mid button:active {
  background: #a4022d !important;
  border-color: #c6244f;
}
.bContent .leftPanel .mid button.selected {
  border-color: white;
}
.bContent .leftPanel .mid div.blonde .b0 {
  background: #D6AB5D;
}
.bContent .leftPanel .mid div.blonde .b1 {
  background: #F0B44F;
}
.bContent .leftPanel .mid div.blonde .b2 {
  background: #E2A54D;
}
.bContent .leftPanel .mid div.blonde .b3 {
  background: #FFCC42;
}
.bContent .leftPanel .mid div.dark .b0 {
  background: #791921;
}
.bContent .leftPanel .mid div.dark .b1 {
  background: #802b0d;
}
.bContent .leftPanel .mid div.dark .b2 {
  background: #5F2D0A;
}
.bContent .leftPanel .mid div.dark .b3 {
  background: #8B4605;
}
.bContent .leftPanel .mid div.red .b0 {
  background: #D50000;
}
.bContent .leftPanel .mid div.red .b1 {
  background: #F23316;
}
.bContent .leftPanel .mid div.red .b2 {
  background: #FE5205;
}
.bContent .leftPanel .mid div.red .b3 {
  background: #d0312c;
}
.bContent .leftPanel .mid div.other .b0 {
  background: #569A1E;
}
.bContent .leftPanel .mid div.other .b1 {
  background: #EF6F96;
}
.bContent .leftPanel .mid div.other .b2 {
  background: #666BE9;
}
.bContent .leftPanel .mid button.reset {
  float: right;
  width: 45px;
  height: 25px;
  border: solid 1px #505050;
  margin: 12px 10px 0 0;
  color: white;
  cursor: pointer;
}
.bContent .leftPanel .mid button.reset em {
  vertical-align: top;
  line-height: 13px;
  margin-left: -3px;
}
.bContent .leftPanel .mid button.reset:active {
  border-color: #c6244f;
}
.bContent .leftPanel .bot {
  background: #c6244f;
  height: 350px;
  background: #c6244f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c6244f 0%, #b20a42 19%, #c6244f 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c6244f), color-stop(19%, #b20a42), color-stop(100%, #c6244f));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c6244f 0%, #b20a42 19%, #c6244f 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c6244f 0%, #b20a42 19%, #c6244f 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c6244f 0%, #b20a42 19%, #c6244f 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c6244f 0%, #b20a42 19%, #c6244f 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6244f', endColorstr='#c6244f',GradientType=0 );
  /* IE6-9 */
}
.bContent .leftPanel .bot .upper {
  height: 40px;
  margin-left: 10px;
  margin-bottom: 5px;
}
.bContent .leftPanel .bot .upper p {
  float: left;
  width: 160px;
  font-size: 110%;
  margin: 8px 10px 0 0;
  color: white;
}
.bContent .leftPanel .bot .upper select.hsSelect {
  float: left;
  padding: 4px;
  width: 155px;
  margin-top: 8px;
}
.bContent .leftPanel .bot #hairStyles {
  width: 385px;
  height: 260px;
  /*background:$grayC;*/
  margin-left: 10px;
  margin-bottom: 10px;
}
.bContent .leftPanel .bot #hairStyles #loader {
  float: left;
  margin-top: 90px;
  margin-left: 160px;
}
.bContent .leftPanel .bot #hairStyles a {
  float: left;
  display: block;
  width: 120px;
  height: 120px;
  border: solid 1px #ff6a92;
  margin: 0 6px 5px 0;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  background: #303030;
}
.bContent .leftPanel .bot #hairStyles a img {
  float: left;
  width: 120px;
  height: 120px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .bot #hairStyles a div {
  position: absolute;
  margin: 120px 0 0 -30px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  width: 30px;
  height: 30px;
  background-image: url("../img/arrow-select.png");
}
.bContent .leftPanel .bot #hairStyles a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-transform: scale(1.25, 1.25);
  -moz-transform: scale(1.25, 1.25);
  -ms-transform: scale(1.25, 1.25);
  -o-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .bot #hairStyles a.selected img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.bContent .leftPanel .bot #hairStyles a.selected {
  border: solid 1px #f0f0f0;
}
.bContent .leftPanel .bot #hairStyles a.selected div {
  margin: 90px 0 0 0;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .leftPanel .bot .lower {
  width: 377px;
  height: 25px;
  /*background:$grayC;*/
  margin-left: 10px;
}
.bContent .leftPanel .bot .lower a {
  float: left;
  display: block;
  width: 60px;
  height: 24px;
  line-height: 23px;
  padding-right: 5px;
  border: solid 1px #ff6a92;
  background: #a4022d;
  color: #ff6a92;
  cursor: pointer;
  text-align: right;
}
.bContent .leftPanel .bot .lower a:hover {
  border-color: #ffaac1;
}
.bContent .leftPanel .bot .lower a:active {
  background: #c6244f;
}
.bContent .leftPanel .bot .lower a.back {
  margin-right: 10px;
  background-image: url("../img/arrow-left.png");
  background-repeat: no-repeat;
  background-position: 0 0;
}
.bContent .leftPanel .bot .lower a.next {
  float: right;
  text-align: left;
  padding-left: 0;
  padding-left: 5px;
  padding-right: 0;
  background-image: url("../img/arrow-right.png");
  background-repeat: no-repeat;
  background-position: 40px 0;
}
.bContent .leftPanel .bot .lower .pagination div {
  float: left;
}
.bContent .leftPanel .bot .lower .pagination a.page {
  width: 24px;
  margin-right: 10px;
  text-align: center;
  padding: 0;
}
.bContent .leftPanel .bot .lower .pagination a.page.selected {
  background: #7f001f;
  color: #ffaac1;
  border-color: #ffaac1;
}
.bContent .rightPanel em {
  font-size: 90%;
  display: block;
}
.bContent .rightPanel .top {
  /*background:$grayD;*/
  height: 101px;
}
.bContent .rightPanel .top p {
  float: left;
  width: 55px;
  font-size: 110%;
  margin-top: 16px;
  margin-left: 10px;
  margin-right: 4px;
}
.bContent .rightPanel .top figure {
  float: left;
  width: 95px;
  margin-right: 8px;
  margin-top: 3px;
  text-align: center;
}
.bContent .rightPanel .top figure button {
  float: left;
  width: 25px;
  height: 25px;
  vertical-align: top;
  border: solid 1px #505050;
  cursor: pointer;
  margin-right: 10px;
  background: gray;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .rightPanel .top figure button:hover {
  background: #c6244f;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .rightPanel .top figure button:active {
  background: #a4022d;
  -webkit-transition: 0ms;
  -moz-transition: 0ms;
  -o-transition: 0ms;
  transition: 0ms;
  border-color: #c6244f;
}
.bContent .rightPanel .top figure.move div {
  height: 26px;
  margin-top: 3px;
}
.bContent .rightPanel .top figure.move button {
  background-image: url("../img/arrows.png");
}
.bContent .rightPanel .top figure.move button.left {
  background-position: 0 -1px;
}
.bContent .rightPanel .top figure.move button.up {
  background-position: -26px -1px;
}
.bContent .rightPanel .top figure.move button.right {
  margin-right: 0;
  background-position: -52px 0;
}
.bContent .rightPanel .top figure.move button.down {
  float: none;
  display: block;
  margin: 10px auto 0;
  background-position: -78px 0;
}
.bContent .rightPanel .top figure.dimension {
  width: 110px;
  margin-right: 3px;
}
.bContent .rightPanel .top figure.dimension div {
  height: 25px;
}
.bContent .rightPanel .top figure.dimension div.width {
  margin-top: 3px;
}
.bContent .rightPanel .top figure.dimension div.height {
  margin-top: 11px;
}
.bContent .rightPanel .top figure.dimension button {
  background-image: url("../img/plusminus.png");
  background-position: -27px -1px;
}
.bContent .rightPanel .top figure.dimension button.plus {
  margin-right: 0;
  background-position: -2px -1px;
}
.bContent .rightPanel .top figure.dimension span {
  float: left;
  text-align: right;
  display: block;
  width: 40px;
  font-size: 90%;
  font-style: italic;
  margin-top: 3px;
  margin-right: 4px;
}
.bContent .rightPanel .top figure.orientation {
  width: 110px;
  margin-right: 0;
}
.bContent .rightPanel .top figure.orientation div {
  height: 25px;
}
.bContent .rightPanel .top figure.orientation div.rotate {
  margin-top: 3px;
}
.bContent .rightPanel .top figure.orientation div.others {
  margin-top: 11px;
}
.bContent .rightPanel .top figure.orientation button {
  background-image: url("../img/rotate.png");
  background-position: -2px -1px;
}
.bContent .rightPanel .top figure.orientation button.minus {
  margin-right: 0;
  background-position: -27px -1px;
}
.bContent .rightPanel .top figure.orientation button.flip {
  background-image: url("../img/flip.png");
}
.bContent .rightPanel .top figure.orientation button.reset {
  background-image: url("../img/reset.png");
  margin-right: 0px;
}
.bContent .rightPanel .top figure.orientation span {
  float: left;
  text-align: right;
  display: block;
  width: 40px;
  font-size: 90%;
  font-style: italic;
  margin-top: 3px;
  margin-right: 4px;
}
.bContent .rightPanel .bot.preview {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 400px;
  background-repeat: no-repeat;
}
.bContent .rightPanel .bot.preview #progress {
  position: absolute;
  margin: 250px 0 0 73px;
  width: 250px;
  height: 8px;
  border: solid 1px #f5006e;
  display: none;
  z-index: 803;
}
.bContent .rightPanel .bot.preview #progress .bar {
  background: #F5006E;
  width: 0;
  height: 8px;
}
.bContent .rightPanel .bot.preview #loader2 {
  position: absolute;
  margin-top: 170px;
  margin-left: 165px;
  width: 64px;
  height: 64px;
  z-index: 802;
  display: none;
}
.bContent .rightPanel .bot.preview div#shade {
  background: white;
  position: absolute;
  width: 400px;
  height: 400px;
  z-index: 801;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
  display: none;
}
.bContent .rightPanel .bot.preview #hairBox {
  position: absolute;
  width: 400px;
  height: 550px;
  cursor: move;
  margin: 0;
  display: none;
  z-index: 800;
}
.bContent .rightPanel .bot.preview .content {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 400px;
  background-image: url("../img/dmodel-spr.jpg");
  background-position: 0 0;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.bContent .rightPanel .bgPos {
  background-position: -400px 0 !important;
}

#alertModal {
  display: none;
}

#infoModal {
  display: none;
}
#infoModal ul {
  list-style-type: square;
  margin-left: 20px;
  margin-top: 20px;
}
#infoModal ul li {
  margin-top: 10px;
}
#infoModal ul li a:hover {
  text-decoration: underline;
}

/* Overlay */
#simplemodal-overlay {
  background-color: #000;
}

/* Container */
#simplemodal-container {
  width: 300px;
  height: 150px;
  color: #b0b0b0;
  background-color: #303030;
  border: 4px solid #404040;
  padding: 12px;
}
#simplemodal-container h2.heading {
  margin-top: 20px;
  font: bold 120% arial, sans-serif;
  text-align: center;
  color: #e0e0e0;
}
#simplemodal-container p {
  margin-top: 20px;
}
#simplemodal-container a.modalCloseImg {
  background-image: url("../img/x.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 29px;
  display: inline;
  z-index: 3200;
  position: absolute;
  top: -15px;
  right: -16px;
  cursor: pointer;
}

#enigma {
  position: absolute;
  width: 100px;
  height: 30px;
  z-index: 804;
  /*@include bord(a);*/
  margin: 370px 0 0 300px;
}
#enigma a {
  display: block;
  float: right;
  width: 25px;
  height: 25px;
  margin-left: 10px;
  text-decoration: none;
  color: #EB0C48;
  text-align: center;
  line-height: 14px;
}

#pPanel {
  position: absolute;
  width: 150px;
  height: 25px;
  z-index: 804;
  /*@include bord(a);*/
  margin: 369px 0 0 5px;
}
#pPanel a {
  display: block;
  float: left;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  text-decoration: none;
  color: #f0f0f0;
  text-align: center;
  background: gray;
  font-size: .8em;
  cursor: pointer;
  font-family: sans-serif;
  border: solid 1px white;
  background: #9b9b9b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b9b9b), color-stop(11%, #686868), color-stop(26%, #686868), color-stop(51%, #727272), color-stop(88%, #505050), color-stop(99%, #505050));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9b9b9b 0%, #686868 11%, #686868 26%, #727272 51%, #505050 88%, #505050 99%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b9b9b', endColorstr='#505050',GradientType=0 );
  /* IE6-9 */
}

#watermark {
  display: none;
  position: absolute;
  margin: 361px 0 0 121px;
  z-index: 804;
}
#watermark img {
  border: solid 1px white;
}
#watermark #watermark a {
  cursor: pointer;
}
